<?php get_header(); ?>
<div id="main">
	<div id="content" class="narrowcolumn">

	<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

		<div class="post" id="post-<?php the_ID(); ?>">
			<h2><?php the_title(); ?></h2>

			<div class="entry">
				<?php the_content('<p class="serif">continuar a ler &raquo;</p>'); ?>

				<?php wp_link_pages(array('before' => '<p><strong>Páginas:</strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>
				<?php the_tags( '<p class="postmetadata">Tags: ', ', ', '</p>'); ?>

				<p class="postmetadata2">
					<small>
						Este anexo foi publicado no dia <?php the_time('j \d\e F \d\e Y') ?> às <?php the_time() ?>
						e colocado em <?php the_category(', ') ?>.
						<?php the_taxonomies(); ?>
						Pode seguir os comentários através do <?php post_comments_feed_link('RSS 2.0'); ?> feed.

						<?php if (('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
							// Both Comments and Pings are open ?>
							Pode <a href="#respond">comentar</a> ou deixar um <a href="<?php trackback_url(); ?>" rel="trackback">trackback</a> desde o seu site.

						<?php } elseif (!('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
							// Only Pings are Open ?>
							Os comentários estão encerrados, mas pode deixar um <a href="<?php trackback_url(); ?>" rel="trackback">trackback</a> desde o seu site.

						<?php } elseif (('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
							// Comments are open, Pings are not ?>
							Pode deixar o seu comentário. Os pings não são permitidos.

						<?php } elseif (!('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
							// Neither Comments, nor Pings are open ?>
							Os comentários estão encerrados.

						<?php } edit_post_link('Editar.','',''); ?>

					</small>
				</p>

			</div>
            
		</div>
        

	<?php comments_template('', true); ?>

	<?php endwhile; else: ?>

		<p>Lamentamos, mas o que você procura não está aqui.</p>

<?php endif; ?>

	</div>
	<?php get_sidebar(); ?>
</div>
    
<?php get_footer(); ?>
