<?php get_header(); ?>
	<div id="main">
	<div id="content" class="narrowcolumn">

	<?php if (have_posts()) : ?>

		<?php while (have_posts()) : the_post(); ?>

			<div class="post" id="post-<?php the_ID(); ?>">
				<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
				<small>Colocado em <?php the_category(', ') ?> a <?php the_time('d F Y') ?> por <?php the_author() ?> &ndash; <?php comments_popup_link('Seja o primeiro a comentar!', '1 Comentário', '% Comentários'); ?> <?php edit_post_link('Editar', ' | ', ''); ?> </small>

				<div class="entry">
					<?php the_content('<span class="more">ler mais &raquo;</span>') ?>
				</div>

				<?php if(is_single()) {?><p class="postmetadata"><?php the_tags('Tags: ', ', ', '<br />'); ?></p><?php } ?>
			</div>

		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Artigos Anteriores') ?></div>
			<div class="alignright"><?php previous_posts_link('Artigos Recentes &raquo;') ?></div>
		</div>

	<?php else : ?>

		<h2 class="center">Não Encontrado</h2>
		<p class="center">Lamentamos, mas não foram encontrados artigos.</p>
		<?php include (TEMPLATEPATH . "/searchform.php"); ?>

	<?php endif; ?>

	</div>

<?php get_sidebar(); ?>
</div>

<?php get_footer(); ?>
